Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 13 Oct 2021 11:58:46 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation no thank you                    Bot:  Hi again! Bot:  Please enter your name Customer:  no thank you Bot:  Hi No Thank You ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9507070090 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:49 PM, 13th Oct                     no thank you                    Halo           03:51 PM, 13th Oct                   mayar                   Hi ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           03:52 PM, 13th Oct                   mayar                   Could you please confirm is this your correct phone number 971553617389?           03:52 PM, 13th Oct                     no thank you                    Why delivery  team not contact me by phone. I really  fed up with.my first bad  experience with max order. If u can please contact delivery  team and solve the issue.           03:52 PM, 13th Oct                     no thank you                    Yes           03:52 PM, 13th Oct                     no thank you                    I have  already sent to them my location           03:53 PM, 13th Oct                   mayar                   We sincerely apologize for any inconvenience caused,           03:54 PM, 13th Oct                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:54 PM, 13th Oct                     no thank you                    Thank you           03:54 PM, 13th Oct                   mayar                   Is there anything else i can help you with           03:55 PM, 13th Oct                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:58 PM, 13th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3221523